UKUI-WINDOW-SWITCH(1)

NAME
ukui-window-switch - Front of the window switcher in UKUI desktop environment

SYNOPSIS
ukui-window-switch

DESCRIPTION
Front of the window switcher in UKUI desktop environment. Provides the display function(Display window thumbnails and application icons) when the window is switching (press Alt+Tab key).

BUGS

  Should you encounter any bugs, they may be reported at:
http://github.com/ukui/ukui-window-switch/issues

AUTHORS

  This Manual Page has been written for the UKUI Desktop Environment by:
Droiing <jianglinxuan@kylinos.cn> (2017)